Subject: Re: Progress Report of Anurag
From: Deeksha Dadu <[email-masked]>
To: Saifullah Kar <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Thu, 16 Jul 2020 03:48:41 +0000

Thank you Saifullah.

Regards,
Deeksha

Sent from my iPhone

On 16 Jul 2020, at 04:08, Saifullah Kar <[email-masked]> wrote:

Hi,

I would like to inform you that i completed the first day of training with our new agent, Anurag.

I found him very attentive, sharp and fit for this job.

I would need to train him in person tomorrow also.

I will also email aasish to set up his zimbra and Log in details.

Regards,

Saifullah